Page MenuHomePhabricator

Wikitraining in Moippo
Closed, InvalidPublic

Description

Wikitraining in Moippo (www.moippo.mk.ua), Mykolaiv in March 2017.

https://ua.wikimedia.org/wiki/Вікітренінг_4—5_березня_2017

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 19 2016, 6:10 PM
Yury_Bulka triaged this task as Medium priority.Feb 27 2017, 10:03 PM
Yury_Bulka updated the task description. (Show Details)
intracer moved this task from In progress to Done on the WMUA-WEP-Trainings board.Mar 16 2017, 7:35 PM
intracer moved this task from Done to Finalization on the WMUA-WEP-Trainings board.
This comment was removed by Yury_Bulka.
Aklapper closed this task as Invalid.Dec 13 2019, 8:47 PM

Closing this old task as WMUA currently does not use Wikimedia Phabricator to plan or track work.